﻿/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * BOXES.CSS: - předpis pro designové styly jako např. layout, rolovací menu, hlavičkové věci, atd.
 *            - stylesheet for design, layout, hovermenus, header things, etc.
 * 
 * version: 1.0.0 / wa 2.95
 * media: screen
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

html, body					{ margin: 0; padding: 0; text-align: center; background: #f1f1f1 url(../images/design/body_all.jpg) 50% 0 no-repeat; min-height: 100%; }
span.red,
span.star,
span.required				{ color: red; padding: 0 0.2em; }
.noborder					{ border: none; background: none; }
.none,
.hidden						{ position: absolute; top: -999em; left: -999em; }
.displayNone				{ display: none; }
p.skipLinks					{ margin: 0; text-align: center; }

/*p.skipLinks a				{ position: absolute; top: -999em; left: -999em; z-index: 1000; text-decoration: none; font-weight: bold; }
p.skipLinks a:focus,
p.skipLinks a:active		{ position: fixed; top: 0; left: 0; width: 100%; padding: 5px 0; color: #ffc000; background: #175A9E; }*/ /* viz ie.css */


/* * * * * *  hlavní­ divy - wrappers  * * * * * */
.backgroundContainer	{ width: 100%; }
#main						{ width: 100%; padding-top: 137px; text-align: left; position: relative;}

/* pokud bude zapnut top obrázek a zároveň ho budou mít v hlavičce */
/*body.top-obrazek #main				{ padding-top: 340px; }
body.top-obrazek #top .wrapper	{ height: 340px; }*/

/* * * * * *  sloupce - columns  * * * * * */
#columnsWrapper			{ width: 960px; margin: 0 auto; position: relative; z-index: 1; }
#columnsWrapper:after	{ display: block; clear: both; content: " "; }
#center						{ display: inline; float: right; width: 690px; padding: 26px 0 45px; }
#center_cont				{ width: 100%; }
#col2							{ display: none; /*display: inline; float: left; width: 180px; margin: 0;*/ }
#col1							{ display: inline; float: left; width: 230px; padding: 23px 0 20px; }

#center .anotace_detail			{ padding: 0; margin-bottom: 25px; font-size: 17px; }
#center .anotace_detail p		{ margin: 0; }
#center .popis						{ /*width: 100%;*/ /*clear: both;*/ }
#center .popis:after				{ clear: both; content: ' '; display: block; }

/* TOP obrázek vložený buď do centeru nebo do topu */
p.top-obrazek						{ margin: 0; }	
p.top-obrazek img					{ float: left; }
p.top-obrazek.center				{ float: left; clear: both; width: 100%; margin-bottom: 10px; }	
p.top-obrazek.top					{ position: absolute; bottom: 0; left: 0; }


/* * * homepage * * */
body.homepage 								{ background-image: url(../images/design/body.jpg); }
body.homepage #columnsWrapper			{ width: 100%; margin: 0; }
body.homepage #center					{ width: 100%; padding: 0; float: none; display: block; }

body.homepage #stranky					{ width: 960px; margin: 0 auto; }
body.homepage h1							{ font-size: 42px; color: #999; text-shadow: 0 2px 2px white; text-align: center; margin: 33px 0 39px; }
body.homepage h1 span					{ color: #727272; }

#texty_obal_92								{ width: 960px; margin: -1px auto 48px; font-size: 15px; padding-top: 1px;}
#texty_obal_92:after 					{ display: block; clear: both; content: " "; }
#texty_obal_92 h2,
#texty_obal_92 h3							{ font-size: 25px; margin: 23px 0 16px -1px; text-shadow: 0 1px 1px white; }
#texty_6										{ float: left; width: 290px; }
#texty_6 ul									{ margin: 0; padding: 0; width: 244px; }
#texty_6 ul li								{ padding-left: 32px; margin-bottom: 9px; background: url(../images/design/home_li.png) 0 3px no-repeat; line-height: 1.65em; }

#texty_obal_94								{ float: right; background: white; width: 650px; }
#texty_obal_94:after						{ display: block; clear: both; content: " "; }
#texty_obal_94 .google-map-wrapper	{ background: none; padding: 10px 10px 9px; float: left; display: inline; margin: 0; width: 370px; height: 270px; }
#texty_22									{ float: right; width: 240px; }



/* * * jednosloupec * * */
body.layout-one-column #center				{ width: 960px; display: block; float: none; }
body.layout-one-column #col1					{ display: none; }


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * *   HLAVIČKA A PATIČKA   * * * * * * * * * * * */
/* * * * * * * * * * *      HEADER AND FOOTER THINGS       * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
#top							{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 137px; }
#top > .wrapper			{ width: 963px; margin: 0 auto; position: relative; height: 137px; }	
#top a#logo					{ position: absolute; top: 52px; left: 425px; z-index: 110; }
#top #topflash				{ position: absolute; top: 42px; right: 420px; }
#top #topflash .banner	{ width: auto; margin: 0; }

#top p.slogan				{ margin: 0; color: #727272; font-size: 16px; position: absolute; top: 22px; left: 29px; width: 350px; }

#top .wrapper .wrapper	{ position: absolute; top: 30px; right: 0; z-index: 6000; }

/* * * * * *  patiÄŤka - footer  * * * * * */
/* * * *  v mainu - inside main  * * * */

#bottom								{ clear: both; width: 100%; background: none; background: #161681; color: #8b8bc0; text-align: left; }
#bottom .width						{ width: 960px; margin: 0 auto; position: relative; }			
#bottom a							{ color: #8b8bc0; }
#bottom a:hover					{ color: white; }
#bottom p							{ margin: 0; }
#bottom p.text						{ font-size: 0.7857em; padding-left: 0; }
#bottom p.text1					{ margin-bottom: 1px; padding-top: 27px; }
#bottom p.text3					{ margin-top: 1px; padding-bottom: 34px; }

/* odkay na začátek stránky */
#bottom .skipLinksTop			{ display: none; position: absolute; top: -1px; right: 20px; background: #C4D2DA; padding: 5px 10px; }

p#copyright							{ position: absolute; top: 16px; left: 0; text-decoration: none; text-align: left; line-height: normal; }
p#copyright .pipe					{ margin: 0 0.5em; }
a#wa									{ position: absolute; top: 11px; right: -5px; }
a#ebrana								{ position: absolute; top: 11px; right: 70px; }

.internalLinks							{ clear: both; width: 100%; }
.internalLinks ul						{ margin: 0; padding: 1em 1em 0.75em; font-size: 0.833em; color: #444; text-align: center; }
.internalLinks ul li					{ display: inline; padding: 0; background: none; }
.internalLinks ul li a,
.internalLinks ul li a:visited	{ color: #444; text-decoration: none; }
.internalLinks ul li a:hover		{ text-decoration: underline; }

.vymenaLinku						{ clear: both; width: 100%; }
.vymenaLinku p						{ margin: 0; padding: 1em 1em 0.75em; font-size: 0.833em; color: #aaa; text-align: center; }
.vymenaLinku p a,
.vymenaLinku p a:visited		{ color: #aaa; text-decoration: none; }
.vymenaLinku p a:hover			{ text-decoration: underline; }


/* * * * * *  horní navigace  * * * * * */
ul#icons								{ position: absolute; top: 85px; right: 0; margin: 0; line-height: normal; }
ul#icons li							{ display: inline; float: left; margin-right: 15px; padding: 0 16px 0 0; font-size: 0.916em;
										  background: url(../images/design/pipe.gif) 100% 50% no-repeat; }
ul#icons li.map					{ padding: 0; margin: 0; background: none; }
ul#icons li a						{ display: block; padding: 3px 0 4px 19px;
										  background: url(../images/icons/ico_home.gif) 0 5px no-repeat; }
ul#icons li a:hover				{  }
ul#icons li a img					{ position: absolute; top: -999em; left: -999em; }

ul#icons li.map a					{ background: url(../images/icons/ico_map.gif) 0 6px no-repeat; }
ul#icons li.kontakt a			{ background: url(../images/icons/ico_contact.gif) 0 6px no-repeat; }


/* * * * * *  jayzkovĂ© mutace - language mutations  * * * * * */
/* * * * * *  jayzkové mutace - language mutations  * * * * * */
ul#lang							{ position: absolute; top: 93px; right: -10px; margin: 0; line-height: normal; }
ul#lang li						{ display: inline; float: left; margin-right: 10px; padding: 0; text-align: center; background: none; }
ul#lang li a					{ font-size: 0.833em; padding: 3px 0 3px 30px; background: url(../images/icons/ico_cz.png) 0 0 no-repeat; }
ul#lang li a span				{  }

#lang li.cz a					{ background: url(../images/icons/ico_cz.png) 0px 50% no-repeat; }
#lang li.en a					{ background: url(../images/icons/ico_en.png) 0 50% no-repeat; }
#lang li.de a					{ background: url(../images/icons/ico_de.png) 0 50% no-repeat; }
#lang li.sk a					{ background: url(../images/icons/ico_sk.png) 0 50% no-repeat; }
#lang li.pl a					{ background: url(../images/icons/ico_pl.png) 0 50% no-repeat; }
#lang li.ru a					{ background: url(../images/icons/ico_ru.png) 0 50% no-repeat; }

/* * * * * *  lang pseudoselect  * * * * * */
#lang.panel_select												{ background: #d4d4d4 url(../images/design/lang_panel.png) 0 0 repeat-x; position: absolute; top: 21px; right: 0; float: left; z-index: 1001; width: 48px; 
																		  border: 1px solid #c9c9c9; }
#lang.panel_select li a											{ background: none; }

#lang .yet-another-pseudo-select								{ width: 48px; /*background: url(../images/design/lang.gif) 100% 0 no-repeat;*/ }
#lang .yet-another-pseudo-select ul							{ position: relative; width: 100%; height: 22px; overflow: hidden; margin: 0; line-height: normal; font-size: 0; float: left; padding: 4px 0 0; z-index: 1; }
.homepage #lang .yet-another-pseudo-select ul   		{  }
#lang .yet-another-pseudo-select ul li						{ padding: 0; background: none; }
#lang .yet-another-pseudo-select ul li.lang				{ width: 100%; margin-bottom: 2px; }
#lang .yet-another-pseudo-select ul li.active			{ margin-bottom: 11px; }
#lang .yet-another-pseudo-select ul li.lang a			{ display: block; padding: 8px 0 14px; color: #666; text-decoration: none;
																  		  background: url(../images/icons/ico_cz.png) 6px 2px no-repeat; }
#lang .yet-another-pseudo-select ul li.en a				{ background-image: url(../images/icons/ico_en.png); }
#lang .yet-another-pseudo-select ul li.ru a				{ background-image: url(../images/icons/ico_ru.png); }
#lang .yet-another-pseudo-select ul li.sk a				{ background-image: url(../images/icons/ico_sk.png); }
#lang .yet-another-pseudo-select ul li.de a				{ background-image: url(../images/icons/ico_de.png); }
#lang .yet-another-pseudo-select ul li.pl a				{ background-image: url(../images/icons/ico_pl.png); }
#lang .yet-another-pseudo-select ul li.ro a				{ background-image: url(../images/icons/ico_ro.png); }
#lang .yet-another-pseudo-select ul li.ua a				{ background-image: url(../images/icons/ico_ua.png); }
#lang .yet-another-pseudo-select ul.opened li.lang a:hover	{ color: black; }
#lang .yet-another-pseudo-select ul.opened 				{ background: white; }

#lang .yet-another-pseudo-select ul li.toggle			{ position: absolute; top: 1px; right: 5px; width: 8px; height: 26px; background: url(../images/design/lang.png) 100% 10px no-repeat; }
#lang .yet-another-pseudo-select ul li.toggle a			{ display: block; width: 100%; height: 100%; margin: 0; padding: 0; cursor: pointer; }

#lang .yet-another-pseudo-select ul.opened				{ height: auto; overflow: visible; padding-bottom: 3px; }
#lang .yet-another-pseudo-select ul.opened li.toggle	{  }


/* * * * * *  rychlĂ© vyhledĂˇvĂˇnĂ­ - searchform  * * * * * *
 * HACKED in ie.cs!
 */
#searchbox							{ position: absolute; top: 21px; right: 60px; }
#searchbox fieldset				{ display: inline; margin: 0; padding: 0; border: 1px solid #c9c9c9; background: white; position: relative; }
#searchbox fieldset *			{ vertical-align: middle; }
#searchbox input.left_input	{ width: 150px; padding: 6px 8px 4px; font-family: Arial, Helvetica, sans-serif; color: #888; border: none; float: left; font-size: 0.9285em; background: none; }
#searchbox input.imagesub		{ background: none; border: none; padding: 0; margin: 4px 7px 0 0; }


/* * * * * *  autocomplete  * * * * * */
#autocomplete						{ position: absolute; top: 20px; left: 0; z-index: 100; width: 242px; text-align: left; margin: 8px 0 0 -55px; }
#autocomplete ul					{ position: static; top: auto; left: auto; float: left; width: 100%; margin: 0; padding: 0; line-height: normal; background: white; border: solid 1px #c9c9c9; }
#autocomplete ul.hidden			{ position: absolute; top: -999em; left: -999em; }
#autocomplete ul li				{ clear: both; float: left; width: 100%; padding: 0; margin: 0; background: none; vertical-align: middle; font-size: 12px; border-bottom: solid 1px #c9c9c9; }
#autocomplete ul li.last		{ border-bottom: none; }
#autocomplete ul li.last a		{ background: none; min-height: 15px; }
#autocomplete ul li:after		{ display: block; clear: both; content: " "; }
#autocomplete ul li:hover,
#autocomplete ul li.hover,
#autocomplete ul li.active		{ background: #f1f1f1; }
#autocomplete ul li a .image		{ float: left; width: 50px; height: 37px; line-height: 0; overflow: hidden; margin-left: -58px; margin-bottom: 7px; background: white; }
#autocomplete ul li a .image img	{ width: 50px; margin: 0; padding: 0; border: none; }
#autocomplete ul li .no-result,
#autocomplete ul li a				{ display: block; /*width: 134px;*/ padding: 6px 8px 7px 65px; min-height: 32px; text-decoration: none; vertical-align: middle; 
											  background: url(../images/design/autocomplete_icon.png) 10px 7px no-repeat; }
#autocomplete ul li .no-result	{ background: url(../images/design/autocomplete-no-result.png) 7px 47% no-repeat; }

#autocomplete ul li.all-results	{ margin-top: -1px; border-top: solid 1px #c9c9c9; border-bottom: 1px solid #c9c9c9; }
#autocomplete ul li.all-results a{ padding-left: 8px; font-weight: bold; }


/* * * * * *  top menu  * * * * * */
#mainMenu							{ position: absolute; top: 70px; left: 0; width: 100%; /*z-index: 100;*/ }
#mainMenu ul						{ margin: 0; padding: 0; }
#mainMenu ul li					{ position: relative; display: inline; float: left; margin: 0; padding: 0; font-size: 17px; background: none; z-index: 1001; /* kvuli dropdownmenu */}		
#mainMenu ul li.last a span	{ background: none; }
#mainMenu ul li a					{ float: left; color: white; text-decoration: none; background: #161682 url(../images/design/mainmenu.png) 0 0 repeat-x; text-transform: uppercase; position: relative; }
#mainMenu ul li a span			{ display: block; padding: 13px 25px 11px 24px; background: url(../images/design/menu_odd.png) 100% 0% no-repeat; min-height: 26px; }
#mainMenu ul li a span strong	{ font-weight: normal; }
#mainMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#mainMenu ul li.m1active > a,
#mainMenu ul li.m2active > a,
#mainMenu ul li.m3active > a,
#mainMenu ul li.m4active > a,
#mainMenu ul li.m5active > a,
#mainMenu ul li.m6active > a					{ background: #3030b8 url(../images/design/menu_active.png) 0 0 repeat-x; }

#mainMenu ul li.m1 > a:after					{ display: block; clear: both; content: " "; width: 16px; height: 50px; background: url(../images/design/after1.png) 0 0 no-repeat; position: absolute; top: 0; left: -16px; }
#mainMenu ul li.m1active > a:after			{ background-image: url(../images/design/after1_active.png); }
#mainMenu ul li.m3								{ margin-right: 165px; }
#mainMenu ul li.m3 > a span,
#mainMenu ul li.last > a span					{ background: none; }
#mainMenu ul li.m3 > a:after					{ display: block; clear: both; content: " "; width: 25px; height: 50px; background: url(../images/design/after3.png) 100% 0 no-repeat; position: absolute; top: 0; right: -25px; }
#mainMenu ul li.m3active > a:after			{ background-image: url(../images/design/after3_active.png); }
#mainMenu ul li.m4 > a:after					{ display: block; clear: both; content: " "; width: 32px; height: 50px; background: url(../images/design/after4.png) 0 0 no-repeat; position: absolute; top: 0; left: -32px; }
#mainMenu ul li.m4active > a:after			{ background-image: url(../images/design/after4_active.png); }
#mainMenu ul li.m4 > a span					{ padding-right: 30px; }
#mainMenu ul li.m5 > a span					{ padding: 13px 31px 11px 28px; }
#mainMenu ul li.m6 > a span					{ padding-left: 27px; padding-right: 17px; }
#mainMenu ul li.m6 > a:after					{ display: block; clear: both; content: " "; width: 16px; height: 50px; background: url(../images/design/after6.png) 100% 0 no-repeat; position: absolute; top: 0; right: -16px; }
#mainMenu ul li.m6active > a:after			{ background-image: url(../images/design/after6_active.png); }

#mainMenu ul li ul.hovermenu					{ position: absolute;/* top: -999em; left: -999em; */ width: 240px; padding: 0; z-index: 120; }
#mainMenu ul li ul.hovermenu li				{ width: 100%; margin: 0; font-size: 1em; border-bottom: none; position: relative; z-index: 125; }
#mainMenu ul li ul.hovermenu li a			{ width: 100%; display: block; float: none; padding: 0; }
#mainMenu ul li ul.hovermenu li a span		{ display: block; }


/* menu v EN mutaci */
body.en #mainMenu ul li.m1 a span			{ padding: 13px 20px 11px; }
body.en #mainMenu ul li.m2 a span			{ padding: 13px 14px 11px; }
body.en #mainMenu ul li.m3 a span			{ padding: 13px 15px 11px; }
body.en #mainMenu ul li.m4 a span			{ padding: 13px 18px 11px; }
body.en #mainMenu ul li.m5 a span			{ padding: 13px 18px 11px; }
body.en #mainMenu ul li.m6 a span			{ padding: 13px 20px 11px; padding-right: 17px; }
#mainMenu ul li.hasSubpages.m3 ul.hovermenu li a span		{ padding: 5px 15px; }




/* * * * * *   1. level   * * * * * */
#mainMenu ul li > a:hover			{ text-decoration: underline; }


/* * * * * *   2. level   * * * * * */
#mainMenu ul li ul.hovermenu li							{ background: #161681; line-height: 1.25em; }
#mainMenu ul li ul li.hasSubpages a						{ background: url(../images/design/mainmenu_sipka.png) 98% 50% no-repeat !important; }	
#mainMenu ul li ul li.hasSubpages ul li a				{ background: none !important; }	
#mainMenu ul li.hover ul.hovermenu li a,
#mainMenu ul li:hover ul.hovermenu li a				{ background: none; }
#mainMenu ul li.hasSubpages ul.hovermenu li a span	{ border: none; padding: 5px 24px; background: none; }
#mainMenu ul li.hasSubpages.m5 ul.hovermenu li a span	{ padding: 5px 28px; }

#mainMenu ul li:hover ul.hovermenu li:hover,
#mainMenu ul li ul.hovermenu li.active > a			{ background: #2e2eb2; }

#mainMenu ul li.hover ul.hovermenu li.hover a,
#mainMenu ul li:hover ul.hovermenu li:hover a		{ }

#mainMenu ul li.hover ul.hovermenu li.hover a span,
#mainMenu ul li:hover ul.hovermenu li:hover a span	{ /*background: #fbe9d3;*/ }


/* * * * * *   3. level   * * * * * */
#mainMenu ul li.hover ul.hovermenu li.hover ul li,
#mainMenu ul li:hover ul.hovermenu li:hover ul li					{  }

#mainMenu ul li.hover ul.hovermenu li.hover ul li a,
#mainMenu ul li:hover ul.hovermenu li:hover ul li a				{  }

#mainMenu ul li.hover ul.hovermenu li.hover ul li.hover,
#mainMenu ul li:hover ul.hovermenu li:hover ul li:hover			{  }

#mainMenu ul li.hover ul.hovermenu li.hover ul li.hover a,
#mainMenu ul li:hover ul.hovermenu li:hover ul li:hover a		{  }


/* * * * * *   zobrazování a skrývání­ // showing and hiding   * * * * * */
#mainMenu ul li.hasSubpages ul															{ top: 50px; left: 0; }
#mainMenu ul li.hasSubpages ul li.hasSubpages ul,
#mainMenu ul li.hasSubpages ul li.hasSubpages ul li.hasSubpages ul 			{ top: -1px; left: 200px; }

#mainMenu ul li.hasSubpages ul.hidden,
#mainMenu ul li.hasSubpages ul li.hasSubpages ul.hidden,
#mainMenu ul li.hasSubpages ul li.hasSubpages ul li.hasSubpages ul.hidden 	{ left: -999em; top: -999em; }

/* * * * * * MAINMENU BEZ JS * * * * * * */
#mainMenu ul li.hasSubpages.hoveron ul,		
#mainMenu ul li ul li.hasSubpages.hoveron ul,
#mainMenu ul li ul li ul li.hasSubpages.hoveron ul		{ position: absolute; left: -999em; top: -999em; }
#mainMenu ul li.hasSubpages:hover ul						{ top: 50px; left: 0; }
#mainMenu ul li ul li.hasSubpages:hover ul				{ top: 0px; left: 200px; }
#mainMenu ul li ul li ul li.hasSubpages:hover ul		{ top: 0px; left: 200px; }

/* DROPDOWN MENU */
#mainMenu li.dropdown												{ z-index: 1000; }
#mainMenu li.dropdown > a:hover,
#mainMenu li.dropdown.active > a									{ background: white; }
#mainMenu li.dropdown > a span									{ }
#mainMenu li.dropdown > a span strong							{ display: block; background: url(../images/design/lang.gif) no-repeat scroll 100% 10px; padding-right: 12px; }	
#mainMenu li.dropdown .hidden										{ left: -999em; top: -999em; }

/* DROPDOWN MENU - bez JS */
#mainMenu li.dropdown.hoveron .hidden							{ left: -999em; top: -999em; }
#mainMenu li.dropdown.hoveron:hover .hidden,	
#mainMenu li.dropdown .dropdown_obsah							{ position: absolute; top: 45px; left: auto; right: 0px; background: url(../images/design/dropdown_bg.png) 0 0 repeat; width: 475px; padding: 30px 40px 20px; 
																			  font-size: 1em; }

#mainMenu li.dropdown .dropdown_obsah ul li					{ font-size: 1em; }
#mainMenu li.dropdown .dropdown_obsah ul li a				{ color: #0068cc; text-decoration: underline; background: none; }
#mainMenu li.dropdown .dropdown_obsah ul li a:hover,
#mainMenu li.dropdown .dropdown_obsah ul li:hover a		{ text-decoration: none; background: none; }

/* DROPDOWN MENU - on click */
#mainMenu li.dropdown .dropdown_obsah .close					{ background: url(../images/design/dropdown_close.png) 0 0 no-repeat; position: absolute; right: 10px; top: 10px; width: 16px; height: 15px; cursor: pointer; }
#mainMenu li.dropdown .dropdown_obsah .close span			{ position: absolute; left: -999em; top: -999em; padding: 0; }
#mainMenu li.dropdown.typ_click.active > a span strong	{ background: url(../images/design/dropdown_sipka_up.png) 100% 50% no-repeat; }
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   SLOUPCOVĂ‰ VÄšCI    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   COLUMNS STYLES    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  sloupcovĂ© boxy - col boxes  * * * * * */
.sloupec_box,
#col1 .texty						{ margin: 0 0 44px; }
.sloupec_box_cont					{  }

.sloupec_box h3,
#col1 .texty .extra h2,
#col1 .texty .extra h3			{ margin: 0 0 14px; font-size: 21px; font-weight: normal; color: black; padding: 0 25px; }

#col1 .texty						{ font-size: 15px; }
#col1 .texty .texty_popis		{ padding: 0 25px; }
#col1 .texty .texty_popis ul	{ margin: 0 0 0 -25px; padding: 5px 0 0; }




/* * * * * *  ecp menu  * * * * * */
#ecpMenu								{ width: 100%; background: white; }
#ecpMenu .sloupec_box_cont		{ padding: 22px 25px 12px; }
#ecpMenu h3							{ padding: 0; }
#ecpMenu ul							{ margin: 0; padding: 0; width: 100%; }
#ecpMenu ul li						{ padding: 0; margin: 0; background: none; width: 100%; position: relative; border-top: 1px solid #e5e5e5; }
#ecpMenu ul	li > a				{ font-size: 15px; text-transform: uppercase; display: block; text-decoration: none; }
#ecpMenu ul	li > a span			{ display: block; padding: 8px 0; }
#ecpMenu ul	li img				{ position: absolute; top: 16px; right: 0; }

#ecpMenu ul	li > a:hover		{ text-decoration: underline; }

#ecpMenu ul li ul	li.selected > a			{ color: black; margin-left: -25px; width: 230px; background: #161681 url(../images/design/navi_active.png) 0 0 repeat-x; position: relative; color: white; }
#ecpMenu ul li ul	li.selected > a span		{ padding-left: 25px; padding-bottom: 9px; min-height: 23px; }
#ecpMenu ul li ul	li.selected > a:before,
#ecpMenu ul li ul	li.selected > a:after	{ display: block; clear: both; content: " "; width: 13px; height: 40px; background: url(../images/design/navi_before.png) 0 0 no-repeat; position: absolute; top: 0; left: -12px; }
#ecpMenu ul li ul	li.selected > a:after	{ background-image: url(../images/design/navi_after.png); left: auto; right: -13px; }

#ecpMenu ul	li ul li a					{ text-transform: none; }
#ecpMenu ul	li ul li a span			{ padding-left: 20px; }
#ecpMenu ul li ul	li.selected > a span	{ padding-left: 45px; }



/* * * * * *  navi menu  * * * * * */
#naviMenu							{ width: 100%; float: left; }
#naviMenu ul						{ width: 100%; margin: 0; padding: 0; }
#naviMenu ul:after				{ display: block; clear: both; content: " "; }
#naviMenu ul li					{ position: relative; float: left; width: 100%; padding: 0; font-weight: bold; background: none; }
#naviMenu ul li a					{ display: block; width: 100%; text-decoration: none; border-bottom: 1px solid #c9c9c9; }
#naviMenu ul li.last a			{ border-bottom: none; }
#naviMenu ul li a span			{ display: block; padding: 4px 0; }
#naviMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#naviMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#naviMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#naviMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#naviMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#naviMenu ul li.active,
#naviMenu ul li.hover,
#naviMenu ul li:hover			{  }

#naviMenu ul li.active a,
#naviMenu ul li.hover a,
#naviMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#naviMenu ul li.hover ul li,
#naviMenu ul li:hover ul li					{ background: white; }
#naviMenu ul li.hover ul li a,
#naviMenu ul li:hover ul li a					{ background: none; }

#naviMenu ul li:hover ul li.active,
#naviMenu ul li.hover ul li.active,
#naviMenu ul li.hover ul li.hover,
#naviMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#naviMenu ul li.hover ul li.hover ul li,
#naviMenu ul li:hover ul li:hover ul li					{  }

#naviMenu ul li.hover ul li.hover ul li.hover,
#naviMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazovĂˇnĂ­ a skrĂ˝vĂˇnĂ­ // showing and hiding   * * * * * */
#naviMenu ul li.hover ul,
#naviMenu ul li:hover ul											{ top: -1px; left: 210px; }
#naviMenu ul li.hover ul li.hover ul,
#naviMenu ul li:hover ul li:hover ul,
#naviMenu ul li.hover ul li.hover ul li.hover ul,
#naviMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#naviMenu ul li.hover ul ul,
#naviMenu ul li:hover ul ul,
#naviMenu ul li.hover ul li.hover ul ul,
#naviMenu ul li:hover ul li:hover ul ul,
#naviMenu ul li.hover ul li.hover ul li.hover ul ul,
#naviMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * *  subNaviMenu  * * * * * */
#subNaviMenu							{ width: 100%; float: left; }
#subNaviMenu ul						{ width: 100%; margin: 0; padding: 0; }
#subNaviMenu ul:after				{ display: block; clear: both; content: " "; }
#subNaviMenu ul li					{ position: relative; float: left; width: 100%; padding: 0; margin: 0; background: none; }
#subNaviMenu ul li a					{ display: block; width: 100%; text-decoration: none; border-bottom: 1px solid #c9c9c9; }
#subNaviMenu ul li.last a			{ border-bottom: none; }
#subNaviMenu ul li a span			{ display: block; padding: 4px 0px 4px; }
#subNaviMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }
#subNaviMenu ul li.back				{ font-weight: normal; font-style: italic; }
#subNaviMenu ul li.back a span:before	{ content: "\2190  "; }

#subNaviMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#subNaviMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#subNaviMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#subNaviMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#subNaviMenu ul li.active,
#subNaviMenu ul li.hover,
#subNaviMenu ul li:hover			{ /*background: #ceddec;*/ }

#subNaviMenu ul li.active a,
#subNaviMenu ul li.hover a,
#subNaviMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#subNaviMenu ul li.hover ul li,
#subNaviMenu ul li:hover ul li					{ background: white; }
#subNaviMenu ul li.hover ul li a,
#subNaviMenu ul li:hover ul li a					{ background: none; }

#subNaviMenu ul li:hover ul li.active,
#subNaviMenu ul li.hover ul li.active,
#subNaviMenu ul li.hover ul li.hover,
#subNaviMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#subNaviMenu ul li.hover ul li.hover ul li,
#subNaviMenu ul li:hover ul li:hover ul li					{  }

#subNaviMenu ul li.hover ul li.hover ul li.hover,
#subNaviMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazovĂˇnĂ­ a skrĂ˝vĂˇnĂ­ // showing and hiding   * * * * * */
#subNaviMenu ul li.hover ul,
#subNaviMenu ul li:hover ul											{ top: -1px; left: 210px; }
#subNaviMenu ul li.hover ul li.hover ul,
#subNaviMenu ul li:hover ul li:hover ul,
#subNaviMenu ul li.hover ul li.hover ul li.hover ul,
#subNaviMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#subNaviMenu ul li.hover ul ul,
#subNaviMenu ul li:hover ul ul,
#subNaviMenu ul li.hover ul li.hover ul ul,
#subNaviMenu ul li:hover ul li:hover ul ul,
#subNaviMenu ul li.hover ul li.hover ul li.hover ul ul,
#subNaviMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * *  poradnaMenu  * * * * * */
#poradnaMenu							{ width: 100%; }
#poradnaMenu ul						{ width: 100%; margin: 0; padding: 5px 0; }
#poradnaMenu ul:after				{ display: block; clear: both; content: " "; }
#poradnaMenu ul li					{ padding: 4px 0px 4px 0; margin: 0; border-bottom: dotted 1px #D5DDED; background: none; float: left; width: 100%; text-align: right; }
#poradnaMenu ul li a					{ margin-right: 10px; text-decoration: none; }
#poradnaMenu ul li.last a			{ border-bottom: none; }
#poradnaMenu ul li a span			{ float: left; display: block; width: 85%; text-align: left; }
#poradnaMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#poradnaMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#poradnaMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#poradnaMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#poradnaMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#poradnaMenu ul li.active,
#poradnaMenu ul li.hover,
#poradnaMenu ul li:hover			{  }

#poradnaMenu ul li.active a,
#poradnaMenu ul li.hover a,
#poradnaMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#poradnaMenu ul li.hover ul li,
#poradnaMenu ul li:hover ul li					{ background: white; }
#poradnaMenu ul li.hover ul li a,
#poradnaMenu ul li:hover ul li a					{ background: none; }

#poradnaMenu ul li:hover ul li.active,
#poradnaMenu ul li.hover ul li.active,
#poradnaMenu ul li.hover ul li.hover,
#poradnaMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#poradnaMenu ul li.hover ul li.hover ul li,
#poradnaMenu ul li:hover ul li:hover ul li					{  }

#poradnaMenu ul li.hover ul li.hover ul li.hover,
#poradnaMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazovĂˇnĂ­ a skrĂ˝vĂˇnĂ­ // showing and hiding   * * * * * */
#poradnaMenu ul li.hover ul,
#poradnaMenu ul li:hover ul											{ top: -1px; left: 210px; }
#poradnaMenu ul li.hover ul li.hover ul,
#poradnaMenu ul li:hover ul li:hover ul,
#poradnaMenu ul li.hover ul li.hover ul li.hover ul,
#poradnaMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#poradnaMenu ul li.hover ul ul,
#poradnaMenu ul li:hover ul ul,
#poradnaMenu ul li.hover ul li.hover ul ul,
#poradnaMenu ul li:hover ul li:hover ul ul,
#poradnaMenu ul li.hover ul li.hover ul li.hover ul ul,
#poradnaMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   CENTRĂLNĂŤ VÄšCI    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   CENTRAL STYLES    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  control box  * * * * * */
p.control_box									{ margin: 0 0 1em; padding: 5px 5px; border: solid 1px #e2e2e2; line-height: normal;
													 background: #ebebeb url(../images/design/control_box.gif) 0 100% repeat-x; }
p.control_box span.control_box_upravit	{ float: right; }


/* * * * * *  crumb trail  * * * * * */
p#navigace										{ width: 100%; margin: 0 0 25px; font-size: 13px; color: #666;  }
p#navigace a.back								{ display: none; }
p#navigace a									{ margin-right: 6px; color: #444; }
p#navigace a:hover							{ color: black; }
p#navigace .drobek							{ position: relative; display: inline-block; width: 6px; height: 20px; margin-right: 4px; background: url(../images/design/crumb.png) 0 center no-repeat; text-indent: -999em; }


/* * * * * *  crumb trail dole  * * * * * */
p#navigace-bottom								{ position: absolute; top: 0; left: 0; width: 100%; margin: 0; background: red; }
p#navigace-bottom a.back					{ float: right; margin: 0 0 0 15px; }



/*********************************************************************************************************/
/* CSS 3 - common styles */
/*********************************************************************************************************/

/* OBSOLETE?] - BOX-SHADOW  */
#mainMenu li.dropdown .dropdown_obsah,
#mainMenu ul li ul.hovermenu,
.login-form-header #client-zone-form,
#kalendar_col table td div div				{ -webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.4); -moz-box-shadow: 0px 5px 5px rgba(0,0,0,0.4); box-shadow: 0px 5px 5px rgba(0,0,0,0.4); }

#mainMenu ul li ul li ul.hovermenu			{ -webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.4); -moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.4); box-shadow: 3px 3px 4px rgba(0,0,0,0.4); }


	
/* [OBSOLETE?] BOX-SHADOW INSET */
.navigator .strankovani span a:hover	{ -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.1); box-shadow: inset 0 0 10px rgba(0,0,0,0.1); }
#search_text_middle							{ -moz-box-shadow: inset 0 1px 1px #e0eaed; -webkit-box-shadow: inset 0 1px 1px #e0eaed; box-shadow: inset 0px 1px 1px #e0eaed; }
#searchbox fieldset,
input[type="text"],
textarea											{ -moz-box-shadow: 4px 4px 5px #EAEAEA inset; -webkit-box-shadow: 4px 4px 5px #EAEAEA inset; box-shadow: 4px 4px 5px #EAEAEA inset; }
#autocomplete ul								{ -moz-box-shadow: 0 0 3px 2px #c9c9c9; -webkit-box-shadow: 0 0 3px 2px #c9c9c9; box-shadow: 0 0 3px 2px #c9c9c9; }
/*#mainMenu ul li.m1active > a,
#mainMenu ul li.m2active > a,
#mainMenu ul li.m3active > a,
#mainMenu ul li.m4active > a,
#mainMenu ul li.m5active > a,
#mainMenu ul li.m6active > a				{ -moz-box-shadow: -5px 0 8px 0 #212180 inset; -webkit-box-shadow: -5px 0 8px 0 #212180 inset; box-shadow: -5px 0 8px 0 #212180 inset; }*/

input.checkbox,
input.no_border,
input[type="checkbox"],
input[type="radio"],
#searchbox input.left_input,
#searchbox input.imagesub,
#searchbox input.left_input:focus,
#searchbox input.imagesub:focus			{ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

/* [OBSOLETE?] BOX-SHADOW a TRANSITION u INPUTU */
input[type="text"],
textarea											{ -moz-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -ms-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; }

input[type="text"]:focus,
textarea:focus 								{ border-color: #979797; -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset, 0 0 5px #979797; -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset, 0 0 5px #979797; -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset, 0 0 5px #979797; 
													  -ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset, 0 0 5px #979797; box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset, 0 0 5px #979797; }

input[type="text"]:hover,
textarea:hover 								{ border-color: #979797; }



/* lightbox [OBSOLETE?] TRANSITION  */
#lightbox .photosBar .photosWrapper .photosCarousel .photo    		{ -moz-transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; -ms-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }

#lightbox .photosBar .photosWrapper .photosCarousel .photo:hover 	{ -moz-box-shadow: 0 0 4px #099bcd; -webkit-box-shadow: 0 0 4px #099bcd; box-shadow: 0 0 4px #099bcd; }

/* * * * * * * * * * * */
/* Různé hover efekty */ 
/* * * * * * * * * * */
/* Animace hoveru na fotce pomocí CSS3 */
/* [OBSOLETE?] DEFAULT stín na obrázku bez boxíku */
/*.fotky p.foto a img							{ padding: 8px; }
.fotky p.foto a:hover img,*/
.slider_fotogalerie .nivo-html .nivoSlideItem a:hover img
															{ -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);  box-shadow: 0px 0px 10px rgba(0,0,0,0.4); 
															  -moz-transition: box-shadow 0.5s ease-in-out; -webkit-transition: -webkit-box-shadow 0.5s ease-in-out; 
													 		  -o-transition: box-shadow 0.5s ease-in-out; -ms-transition: box-shadow 0.5s ease-in-out; transition: box-shadow 0.5s ease-in-out; }

/* inset stín na boxu */
.c_88 .fotky p.foto a img						{ border-right: solid 1px #c9c9c9; border-bottom: solid 1px #c9c9c9; padding: 19px 20px; background: #fff; }
.c_88 .fotky p.foto a:hover img				{ -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.2); -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.2); box-shadow: inset 0 0 10px rgba(0,0,0,0.2); }

/* [OBSOLETE?] TRANSFORM - otoceni */ 
.c_87 .fotky p.foto								{  }
.c_87 .fotky p.foto a img						{ -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.2), 5px 5px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.2), 5px 5px 5px rgba(0,0,0,0.2); box-shadow: 0px 0px 15px rgba(0,0,0,0.2), 5px 5px 5px rgba(0,0,0,0.2); padding: 10px; }
.c_87 .fotky p.foto a img:hover				{ -webkit-box-shadow: 5px 5px 15px rgba(0,0,0,0.5); -moz-box-shadow: 5px 5px 15px rgba(0,0,0,0.5); box-shadow: 5px 5px 15px rgba(0,0,0,0.5); }
.c_87 .fotky p.foto.deg1						{ -webkit-transform: rotate(-4deg); -moz-transform: rotate(-4deg); -o-transform: rotate(-4deg); -ms-transform: rotate(-4deg); transform: rotate(-4deg); }
.c_87 .fotky p.foto.deg2						{ -webkit-transform: rotate(3deg); -moz-transform: rotate(3deg); -o-transform: rotate(3deg); -ms-transform: rotate(3deg); transform: rotate(3deg); }
.c_87 .fotky p.foto.deg3						{ -webkit-transform: rotate(5deg); -moz-transform: rotate(5deg); -o-transform: rotate(5deg); -ms-transform: rotate(5deg); transform: rotate(5deg); }
.c_87 .fotky p.foto.deg4						{ -webkit-transform: rotate(-6deg); -moz-transform: rotate(-6deg); -o-transform: rotate(-6deg); -ms-transform: rotate(-6deg); transform: rotate(-6deg); }
.c_87 .fotky p.foto.deg5						{ -webkit-transform: rotate(2deg); -moz-transform: rotate(2deg); -o-transform: rotate(2deg); -ms-transform: rotate(2deg); transform: rotate(2deg); }
.c_87 .fotky p.foto.deg6						{ -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg); -o-transform: rotate(-3deg); -ms-transform: rotate(-3deg); transform: rotate(-3deg); }



/* hack pro Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  #mainMenu ul li.m6 > a span				{ padding-left: 20px; padding-right: 10px; }
  body.en #mainMenu ul li.m6 a span		{ padding: 13px 18px 11px; }
}